<!-- 
function setNewsInfo(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var news=xmlDoc.getElementsByTagName("JNews");  
        if(news!=null && news.length==1)
        {
            setHTML('newsID',getNodeValue(xmlDoc,"ID"));
            setHTML('newsTypeName',getNodeValue(xmlDoc,"NewsTypeName"));
            setHTML('newsClick',getNodeValue(xmlDoc,"Click"));
            setHTML('newsLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('newsCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('newsRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevNews',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextNews',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);            
        }
    }
}
function setNewsContent(xmlHttp)
{
    var xmlDoc=xmlHttp.responseXML || xmlHttp.responseXML.documentElement;
    if(xmlDoc!=null)
    {          
        var news=xmlDoc.getElementsByTagName("JNews");  
        if(news!=null && news.length==1)
        {
            setHTML('newsID',getNodeValue(xmlDoc,"ID"));
            setHTML('newsTypeName',getNodeValue(xmlDoc,"NewsTypeName"));
            setHTML('newsClick',getNodeValue(xmlDoc,"Click"));
            setHTML('newsLocation',getNodeValue(xmlDoc,"Location"));
            setHTML('newsCommentCount',getNodeValue(xmlDoc,"CommentCount"));
            setHTML('newsRelated',getNodeValue(xmlDoc,"Related"));
            setLink('prevNews',getNodeValue(xmlDoc,"PLink"),getNodeValue(xmlDoc,"PTitle"),null);
            setLink('nextNews',getNodeValue(xmlDoc,"NLink"),getNodeValue(xmlDoc,"NTitle"),null);        
            setHTML('newsContent',getNodeValue(xmlDoc,"Content"));          
        }
    }
}
-->
